@font-face {
  font-family: F37JanRegular;
  src: url("../fonts/F37Jan-Regular.otf") format("opentype");
}
@font-face {
  font-family: F37JanBold;
  src: url("../fonts/F37Jan-Bold.otf") format("opentype");
}
/* line 18, ../sass/screen.scss */
body {
  box-sizing: border-box;
  font-family: F37JanRegular !important;
  background-color: #eee;
}

/* line 24, ../sass/screen.scss */
h1, h2, h3, h4, h5, h6 {
  color: #D41317;
  font-family: F37JanBold !important;
  font-weight: normal;
}

@media screen, print and (min-width: 480px) {
  /* line 30, ../sass/screen.scss */
  h1 {
    font-size: 2.2rem;
    line-height: 1.2;
    margin-bottom: 1.5rem;
  }
}
/* line 37, ../sass/screen.scss */
a.anchor {
  display: block;
  position: relative;
  top: -185px;
  visibility: hidden;
}

/* line 44, ../sass/screen.scss */
.alignright {
  float: right;
  margin: 10px;
  margin-right: 0px;
}

/* line 50, ../sass/screen.scss */
.alignleft {
  float: left;
  margin: 10px;
  margin-left: 0px;
}

/* line 56, ../sass/screen.scss */
strong, b {
  font-family: F37JanBold !important;
  font-weight: normal;
}

/* line 61, ../sass/screen.scss */
.category-heading {
  opacity: 1;
  min-height: 137px;
  margin-left: 72px;
  margin-top: -108px;
}
/* line 67, ../sass/screen.scss */
.category-heading h1 {
  color: white;
}

/* line 70, ../sass/screen.scss */
#breadcrumbs {
  position: absolute;
  width: 100%;
  bottom: 0;
  background-color: #B9B7B8;
  color: #242221;
}
/* line 72, ../sass/screen.scss */
#breadcrumbs .grid-container {
  padding: 10px;
}
/* line 79, ../sass/screen.scss */
#breadcrumbs a {
  color: #242221;
}

/* line 83, ../sass/screen.scss */
.tradecraft .intro, .ideas .intro {
  padding: 80px 0.9375rem;
  margin-bottom: 20px;
}
/* line 87, ../sass/screen.scss */
.tradecraft ul, .ideas ul {
  padding: 0 0.9375rem;
}

/* line 92, ../sass/screen.scss */
.tradecraft {
  color: white;
}
/* line 94, ../sass/screen.scss */
.tradecraft a {
  color: white;
}

/* line 96, ../sass/screen.scss */
.ideas {
  color: white;
}
/* line 98, ../sass/screen.scss */
.ideas a {
  color: white;
}

/* line 101, ../sass/screen.scss */
tbody.forms-collection td {
  padding: 0;
}

/* line 105, ../sass/screen.scss */
ul#sidemenu {
  list-style: none;
  font-size: 1.2rem;
  margin-left: 0;
  margin-bottom: 40px;
}
/* line 111, ../sass/screen.scss */
ul#sidemenu li {
  width: 100%;
  margin-bottom: 12px;
}
/* line 113, ../sass/screen.scss */
ul#sidemenu ul.children {
  color: #D41317;
}
/* line 115, ../sass/screen.scss */
ul#sidemenu li.menu-item a {
  padding-left: 0;
  margin-left: 0;
}

/* line 118, ../sass/screen.scss */
.tradecraft-ideas {
  min-height: 900px;
  background: url(../images/trid_bg.png) repeat-x;
  background-position: center top;
  margin-bottom: 40px;
  padding-bottom: 40px;
}
/* line 126, ../sass/screen.scss */
.tradecraft-ideas .grid-container .cell .tradecraft-item, .tradecraft-ideas .grid-container .cell .ideas-item {
  background-color: inherit !important;
}
/* line 131, ../sass/screen.scss */
.tradecraft-ideas .tradecraft, .tradecraft-ideas .ideas {
  position: relative;
}
/* line 134, ../sass/screen.scss */
.tradecraft-ideas .tradecraft aside.meta, .tradecraft-ideas .ideas aside.meta {
  font-size: 12px;
}
/* line 137, ../sass/screen.scss */
.tradecraft-ideas .tradecraft aside.meta div.tags, .tradecraft-ideas .ideas aside.meta div.tags {
  background-color: white;
  color: #D41317;
  padding: 10px;
  margin-right: -4px;
  display: inline-block;
  text-transform: uppercase;
}
/* line 145, ../sass/screen.scss */
.tradecraft-ideas .tradecraft aside.meta div.tags a, .tradecraft-ideas .ideas aside.meta div.tags a {
  color: #D41317;
}
/* line 146, ../sass/screen.scss */
.tradecraft-ideas .tradecraft aside.meta div.tags a:hover, .tradecraft-ideas .ideas aside.meta div.tags a:hover {
  text-decoration: underline;
}

/* line 155, ../sass/screen.scss */
.tradecraft-item .grid-x, .ideas-item .grid-x {
  height: 100%;
}
/* line 156, ../sass/screen.scss */
.tradecraft-item .cell:nth-of-type(2), .ideas-item .cell:nth-of-type(2) {
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  position: relative;
}
/* line 163, ../sass/screen.scss */
.tradecraft-item .cell:nth-of-type(2) img, .ideas-item .cell:nth-of-type(2) img {
  object-fit: cover;
  flex-shrink: 0;
  min-width: 100%;
  min-height: 100%;
  left: 0;
}

/* line 173, ../sass/screen.scss */
.tradecraft-item {
  background-color: #D41317 !important;
}
/* line 175, ../sass/screen.scss */
.tradecraft-item .content {
  color: white !important;
}
/* line 177, ../sass/screen.scss */
.tradecraft-item .content a {
  color: white !important;
}
/* line 179, ../sass/screen.scss */
.tradecraft-item aside.meta {
  font-size: 12px;
}
/* line 182, ../sass/screen.scss */
.tradecraft-item aside.meta div.tags {
  background-color: white;
  color: #D41317;
  padding: 10px;
  margin-right: -4px;
  display: inline-block;
  text-transform: uppercase;
}
/* line 190, ../sass/screen.scss */
.tradecraft-item aside.meta div.tags a {
  color: #D41317;
}
/* line 191, ../sass/screen.scss */
.tradecraft-item aside.meta div.tags a:hover {
  text-decoration: underline;
}
/* line 193, ../sass/screen.scss */
.tradecraft-item aside.meta div.date {
  display: inline-block;
  background-color: #E94A32;
  color: white;
  padding: 10px;
}

/* line 201, ../sass/screen.scss */
.ideas-item {
  background-color: #E94A32 !important;
  color: white;
}
/* line 205, ../sass/screen.scss */
.ideas-item .content a {
  color: white !important;
}
/* line 207, ../sass/screen.scss */
.ideas-item aside.meta {
  font-size: 12px;
}
/* line 210, ../sass/screen.scss */
.ideas-item aside.meta div.tags {
  background-color: white;
  color: #D41317;
  padding: 10px;
  margin-right: -4px;
  display: inline-block;
  text-transform: uppercase;
}
/* line 218, ../sass/screen.scss */
.ideas-item aside.meta div.tags a {
  color: #D41317;
}
/* line 219, ../sass/screen.scss */
.ideas-item aside.meta div.tags a:hover {
  text-decoration: underline;
}
/* line 221, ../sass/screen.scss */
.ideas-item aside.meta div.date {
  display: inline-block;
  background-color: #D41317;
  color: white;
  padding: 10px;
}

/* line 230, ../sass/screen.scss */
.tradecraft a:hover {
  color: #E94A32 !important;
}

/* line 234, ../sass/screen.scss */
.tradecraft, .ideas {
  min-height: 900px;
}
/* line 237, ../sass/screen.scss */
.tradecraft .more-link, .ideas .more-link {
  padding: .9375rem;
  font-size: 2rem;
  bottom: -40px;
  position: absolute;
}
/* line 243, ../sass/screen.scss */
.tradecraft ul, .ideas ul {
  list-style: none;
  margin-left: 0;
}
/* line 248, ../sass/screen.scss */
.tradecraft article .tags, .ideas article .tags {
  text-transform: uppercase;
  font-size: 12px;
}
/* line 253, ../sass/screen.scss */
.tradecraft h2, .ideas h2 {
  font-size: 2.2rem;
}
/* line 256, ../sass/screen.scss */
.tradecraft h4 > a, .ideas h4 > a {
  font-size: 18px;
}

/* line 260, ../sass/screen.scss */
.ideas article,
.tradecraft article {
  margin-bottom: 40px;
}

/* line 265, ../sass/screen.scss */
.ideas svg {
  color: #600707;
}

/* line 266, ../sass/screen.scss */
.tradecraft svg {
  color: #B9B7B8;
}

/* line 269, ../sass/screen.scss */
ul.tools-box {
  min-height: 207px;
  display: table;
  width: 100%;
}
/* line 274, ../sass/screen.scss */
ul.tools-box h4 {
  color: white;
}
/* line 276, ../sass/screen.scss */
ul.tools-box li {
  background-color: #D41317;
  color: white;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
}
/* line 282, ../sass/screen.scss */
ul.tools-box li article {
  border-bottom: none;
}
/* line 286, ../sass/screen.scss */
ul.tools-box .securedrop {
  background-color: #aec7e9;
}

/* line 291, ../sass/screen.scss */
body > #wrapper {
  margin-top: 206px;
}

/* line 295, ../sass/screen.scss */
body.home header {
  height: 150px;
}

/* line 297, ../sass/screen.scss */
body header {
  min-height: 185px;
  position: fixed;
  z-index: 998;
  background-color: #eee;
  width: 100%;
  top: 0;
  left: 0;
}
/* line 298, ../sass/screen.scss */
body header .grid-container:first-of-type {
  padding: 15px 0;
}
/* line 309, ../sass/screen.scss */
body header .tagline {
  color: white;
  font-size: 1.2rem;
}

/* line 318, ../sass/screen.scss */
body.post-type-archive-fw-event header,
body.category-events header,
body.tag-events header {
  background-image: url("../images/events_list.jpg");
  min-height: 278px;
}

/* line 327, ../sass/screen.scss */
body.category header,
body.tag header,
body.summer-conference header {
  background-image: url("../images/courses_list.jpg");
  min-height: 278px;
}

/* line 333, ../sass/screen.scss */
body.logan header {
  position: relative !important;
  background-color: black;
  background-image: none;
  min-height: 100vh;
}
/* line 339, ../sass/screen.scss */
body.logan header #logo {
  z-index: 999;
  position: relative;
}
/* line 344, ../sass/screen.scss */
body.logan header .logan_video {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
/* line 353, ../sass/screen.scss */
body.logan #wrapper {
  margin-top: 0 !important;
}

/* line 363, ../sass/screen.scss */
body.category .social-icon > a,
body.tag .social-icon > a,
body.summer-conference .social-icon > a,
body.logan .social-icon > a,
body.post-type-archive-fw-event .social-icon > a {
  color: white !important;
}
/* line 366, ../sass/screen.scss */
body.category #main-menu a,
body.tag #main-menu a,
body.summer-conference #main-menu a,
body.logan #main-menu a,
body.post-type-archive-fw-event #main-menu a {
  color: white;
}
/* line 368, ../sass/screen.scss */
body.category h4,
body.tag h4,
body.summer-conference h4,
body.logan h4,
body.post-type-archive-fw-event h4 {
  font-size: 2rem;
  font-weight: normal;
  color: #242221;
  margin-top: -9px;
}
/* line 373, ../sass/screen.scss */
body.category h4 a,
body.tag h4 a,
body.summer-conference h4 a,
body.logan h4 a,
body.post-type-archive-fw-event h4 a {
  color: #242221;
}
/* line 374, ../sass/screen.scss */
body.category h4 a:hover,
body.tag h4 a:hover,
body.summer-conference h4 a:hover,
body.logan h4 a:hover,
body.post-type-archive-fw-event h4 a:hover {
  color: #D41317;
}
/* line 376, ../sass/screen.scss */
body.category .location,
body.tag .location,
body.summer-conference .location,
body.logan .location,
body.post-type-archive-fw-event .location {
  text-transform: uppercase;
  color: #242221;
}
/* line 380, ../sass/screen.scss */
body.category #wrapper,
body.tag #wrapper,
body.summer-conference #wrapper,
body.logan #wrapper,
body.post-type-archive-fw-event #wrapper {
  margin-top: 318px;
}

/* line 384, ../sass/screen.scss */
body.category #main #speaker h4 {
  font-size: 1.5625rem;
}

/* line 386, ../sass/screen.scss */
form[target="paypal"] > input[type="image"] {
  width: auto;
}

/* line 390, ../sass/screen.scss */
button.submitbtn {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1.5rem;
  text-decoration: underline;
  background-color: #D41317;
  color: white;
  padding: 10px;
  cursor: pointer;
}

/* line 401, ../sass/screen.scss */
.book-form {
  background-color: #D41317;
  color: white;
  margin: 40px 0;
  padding: 20px;
}
/* line 407, ../sass/screen.scss */
.book-form label, .book-form button, .book-form a, .book-form .nf-error-msg {
  color: white;
}
/* line 410, ../sass/screen.scss */
.book-form .submit-container {
  margin-bottom: 0;
}
/* line 413, ../sass/screen.scss */
.book-form .submit-container .submit-wrap {
  text-align: right;
}
/* line 416, ../sass/screen.scss */
.book-form .submit-container .submit-wrap input {
  background-color: #D41317;
  color: white;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1.5rem;
  padding: 0;
  text-decoration: underline;
  text-align: right;
}

/* line 430, ../sass/screen.scss */
.home aside > .date {
  text-align: left;
}

/* line 432, ../sass/screen.scss */
aside > .date {
  text-align: center;
  max-width: 100%;
}

/* line 436, ../sass/screen.scss */
aside > .date > .month {
  text-transform: uppercase;
  font-size: 1.3rem;
}

/* line 440, ../sass/screen.scss */
aside > .date > .day {
  font-size: 3rem;
  text-align: center;
  line-height: 50px;
}

/* line 446, ../sass/screen.scss */
aside > .date .fa-angle-down {
  font-size: 3rem;
  margin-top: -30px;
}

/* line 451, ../sass/screen.scss */
.summer-conference .content .attachment-post-thumbnail {
  margin-bottom: 20px;
}

/* line 455, ../sass/screen.scss */
div .attachment-post-thumbnail {
  width: 100%;
}

/* line 459, ../sass/screen.scss */
a {
  color: #D41317;
}

/* line 460, ../sass/screen.scss */
a.button {
  color: white;
  background-color: #D41317;
}

/* line 461, ../sass/screen.scss */
a.button:hover {
  background-color: #a50f12;
}

/* line 462, ../sass/screen.scss */
a:hover {
  color: #a50f12;
}

/* line 464, ../sass/screen.scss */
#wrapper, .inner-wrapper {
  margin: 0 auto;
}

/* line 467, ../sass/screen.scss */
.inner-wrapper {
  max-width: 75rem;
}

/* line 471, ../sass/screen.scss */
.home #logo .logo-normal img.logo {
  opacity: 0;
}

/* line 475, ../sass/screen.scss */
#logo .logo-normal img.logo {
  width: 164px;
}

/* line 478, ../sass/screen.scss */
#logo .logo-white img.logo {
  width: 60px;
}

/* line 482, ../sass/screen.scss */
.anim-logo {
  height: 100vh;
  width: 1200px;
  margin: 0 auto;
  text-align: center;
  margin-top: 200px;
}
/* line 489, ../sass/screen.scss */
.anim-logo img.cij-part {
  transform-origin: 50% 50%;
  animation: rotate 1s;
}
@keyframes rotate {
  from {
    transform: rotate(-90deg);
  }
  to {
    transform: rotate(0);
  }
}
/* line 503, ../sass/screen.scss */
footer {
  background-color: #242221;
  color: white;
  padding: 40px 0px;
  font-size: 14px;
}
/* line 509, ../sass/screen.scss */
footer a, footer a:hover, footer a:visited, footer a:active {
  color: white;
}
/* line 510, ../sass/screen.scss */
footer ul {
  list-style: none;
  margin: 0;
}
/* line 514, ../sass/screen.scss */
footer h4 {
  font-size: 1rem;
  font-weight: bold;
}
/* line 516, ../sass/screen.scss */
footer .menu-items li {
  border-bottom: 1px solid white;
  padding: 5px 0;
}

/* line 523, ../sass/screen.scss */
.archive #main .content {
  min-height: 200px;
  position: relative;
  margin-bottom: 40px;
}
/* line 528, ../sass/screen.scss */
.archive a.read-more-link {
  color: #242221;
  text-transform: uppercase;
  text-decoration: underline;
  bottom: 0;
  position: absolute;
}

/* line 544, ../sass/screen.scss */
.category-news header,
.category-tradecraft header,
.category-ideas header,
.about-page header,
.page-about-cij header,
.child-of-about-cij header,
.parent-pageid-46 header {
  background-image: url("../images/about_page.jpg") !important;
  min-height: 278px;
}
/* line 548, ../sass/screen.scss */
.category-news .social-icon > a,
.category-tradecraft .social-icon > a,
.category-ideas .social-icon > a,
.about-page .social-icon > a,
.page-about-cij .social-icon > a,
.child-of-about-cij .social-icon > a,
.parent-pageid-46 .social-icon > a {
  color: white !important;
}
/* line 551, ../sass/screen.scss */
.category-news #main-menu a,
.category-tradecraft #main-menu a,
.category-ideas #main-menu a,
.about-page #main-menu a,
.page-about-cij #main-menu a,
.child-of-about-cij #main-menu a,
.parent-pageid-46 #main-menu a {
  color: white;
}

/* line 554, ../sass/screen.scss */
body.archive #main .grid-x > article {
  width: 100%;
}
/* line 556, ../sass/screen.scss */
body.archive #main .grid-x > article div.content > img {
  width: 100%;
}

/* line 564, ../sass/screen.scss */
.about-page
.page-about-cij #main .grid-x > article h1, .about-page
.page-about-cij #main .grid-x > article h2,
.child-of-about-cij #main .grid-x > article h1,
.child-of-about-cij #main .grid-x > article h2,
.parent-pageid-46 #main .grid-x > article h1,
.parent-pageid-46 #main .grid-x > article h2 {
  margin-left: -40px;
}
/* line 569, ../sass/screen.scss */
.about-page
.page-about-cij #wrapper,
.child-of-about-cij #wrapper,
.parent-pageid-46 #wrapper {
  margin-top: 318px;
}
/* line 573, ../sass/screen.scss */
.about-page
.page-about-cij .content h2,
.child-of-about-cij .content h2,
.parent-pageid-46 .content h2 {
  margin-top: 40px;
}
/* line 577, ../sass/screen.scss */
.about-page
.page-about-cij .news .cell,
.child-of-about-cij .news .cell,
.parent-pageid-46 .news .cell {
  position: relative;
}
/* line 581, ../sass/screen.scss */
.about-page
.page-about-cij .news a.read-more-link,
.child-of-about-cij .news a.read-more-link,
.parent-pageid-46 .news a.read-more-link {
  color: #242221;
  text-transform: uppercase;
  text-decoration: underline;
  bottom: 0px;
  margin-bottom: -15px;
  position: absolute;
}

/* line 592, ../sass/screen.scss */
nav.pagination {
  font-size: 2rem;
}
/* line 594, ../sass/screen.scss */
nav.pagination a {
  color: #D41317 !important;
  padding: 0;
}
/* line 598, ../sass/screen.scss */
nav.pagination a:hover {
  background-color: none;
}

/* line 603, ../sass/screen.scss */
.news {
  margin-bottom: 40px;
  position: relative;
}
/* line 607, ../sass/screen.scss */
.news .cell {
  min-height: 200px;
  position: relative;
}
/* line 613, ../sass/screen.scss */
.news .content .subheading, .news .content a {
  color: #D41317;
}
/* line 614, ../sass/screen.scss */
.news .content a:hover {
  color: #600707;
}
/* line 615, ../sass/screen.scss */
.news .content a.read-more-link {
  color: #242221;
  text-transform: uppercase;
  text-decoration: underline;
  bottom: 0;
  position: absolute;
}
/* line 623, ../sass/screen.scss */
.news .content .subheading {
  text-transform: uppercase;
  font-size: .8em;
}
/* line 629, ../sass/screen.scss */
.news .content aside .date, .news .content aside .tags {
  text-transform: uppercase;
  font-size: .8em;
}
/* line 633, ../sass/screen.scss */
.news .content aside .tags {
  margin: 10px 0;
}
/* line 635, ../sass/screen.scss */
.news .content aside .tags a {
  background-color: white;
  color: #600707;
  padding: 5px;
}
/* line 640, ../sass/screen.scss */
.news .content aside .tags a:hover {
  background-color: #E94A32;
}

/* line 648, ../sass/screen.scss */
.cta-box > div.cell:first-of-type {
  max-height: 600px;
}

/* line 652, ../sass/screen.scss */
.cta-box {
  margin-bottom: 40px;
}
/* line 655, ../sass/screen.scss */
.cta-box div.cell {
  position: relative;
}
/* line 657, ../sass/screen.scss */
.cta-box div.tags ul {
  list-style: none;
  margin: 0;
}
/* line 657, ../sass/screen.scss */
.cta-box div.tags ul li {
  display: inline-block;
}
/* line 661, ../sass/screen.scss */
.cta-box div.cell:nth-of-type(2) .grid-x .cell:first-of-type,
.cta-box div.cell:nth-of-type(3) .grid-x .cell:first-of-type {
  padding: .9375rem;
}
/* line 664, ../sass/screen.scss */
.cta-box div.cell:nth-of-type(2) .grid-x .large-12:first-of-type h1,
.cta-box div.cell:nth-of-type(3) .grid-x .large-12:first-of-type h1 {
  font-size: 3rem;
}
/* line 667, ../sass/screen.scss */
.cta-box div.cell:nth-of-type(2) div.content,
.cta-box div.cell:nth-of-type(3) div.content {
  padding: 15px;
  color: white;
}
/* line 668, ../sass/screen.scss */
.cta-box div.cell:nth-of-type(2) h1, .cta-box div.cell:nth-of-type(2) h2, .cta-box div.cell:nth-of-type(2) h3, .cta-box div.cell:nth-of-type(2) h4, .cta-box div.cell:nth-of-type(2) h5, .cta-box div.cell:nth-of-type(2) h6,
.cta-box div.cell:nth-of-type(3) h1,
.cta-box div.cell:nth-of-type(3) h2,
.cta-box div.cell:nth-of-type(3) h3,
.cta-box div.cell:nth-of-type(3) h4,
.cta-box div.cell:nth-of-type(3) h5,
.cta-box div.cell:nth-of-type(3) h6 {
  color: white;
  font-weight: normal;
  font-size: 2em;
}
/* line 673, ../sass/screen.scss */
.cta-box div.cell:nth-of-type(2) a,
.cta-box div.cell:nth-of-type(3) a {
  color: white;
}

/* line 677, ../sass/screen.scss */
.cta-box > div.cell:first-of-type {
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
/* line 682, ../sass/screen.scss */
.cta-box > div.cell:first-of-type img {
  flex-shrink: 0;
  min-width: 100%;
  min-height: 100%;
}
/* line 688, ../sass/screen.scss */
.cta-box > div.cell:first-of-type aside.meta {
  padding: 40px;
  position: absolute;
  left: 0;
  top: 0;
}
/* line 694, ../sass/screen.scss */
.cta-box > div.cell:first-of-type aside.meta div.tags {
  background-color: #D41317;
  color: white;
  padding: 10px;
  display: inline-block;
  text-transform: uppercase;
}
/* line 701, ../sass/screen.scss */
.cta-box > div.cell:first-of-type aside.meta div.tags a {
  color: white;
}
/* line 702, ../sass/screen.scss */
.cta-box > div.cell:first-of-type aside.meta div.tags a:hover {
  text-decoration: underline;
}
/* line 704, ../sass/screen.scss */
.cta-box > div.cell:first-of-type aside.meta div.date {
  display: inline-block;
  background-color: white;
  color: #D41317;
  padding: 10px;
  margin-left: -4px;
}
/* line 713, ../sass/screen.scss */
.cta-box > div.cell:first-of-type div.content {
  padding: 40px;
  padding-bottom: 20px;
  position: absolute;
  left: 0;
  bottom: 0;
  color: white;
  max-width: 70%;
}
/* line 722, ../sass/screen.scss */
.cta-box > div.cell:first-of-type div.content h1, .cta-box > div.cell:first-of-type div.content h2, .cta-box > div.cell:first-of-type div.content h3, .cta-box > div.cell:first-of-type div.content h4, .cta-box > div.cell:first-of-type div.content h5, .cta-box > div.cell:first-of-type div.content h6 {
  color: white;
  font-weight: normal;
  text-shadow: 1px 1px 10px black;
}
/* line 727, ../sass/screen.scss */
.cta-box > div.cell:first-of-type div.content h1 {
  font-size: 80px;
  line-height: 80px;
}
/* line 731, ../sass/screen.scss */
.cta-box > div.cell:first-of-type div.content h2 {
  font-size: 40px;
  line-height: 40px;
}
/* line 735, ../sass/screen.scss */
.cta-box > div.cell:first-of-type div.content a {
  color: white;
}
/* line 736, ../sass/screen.scss */
.cta-box > div.cell:first-of-type div.content a.button {
  font-size: 15px;
  font-weight: bold;
}

/* line 743, ../sass/screen.scss */
#searchbox {
  display: none;
}

/* line 747, ../sass/screen.scss */
#menu {
  text-align: right;
  min-height: 137px;
  font-size: 1.2em;
  position: relative;
  z-index: 999;
}
/* line 750, ../sass/screen.scss */
#menu a {
  color: #242221;
}

/* line 755, ../sass/screen.scss */
.home #menu {
  min-height: auto;
}

/* line 757, ../sass/screen.scss */
#menu-menu {
  max-width: 75rem;
  margin: 0 auto;
}

/* line 762, ../sass/screen.scss */
#menu-footer > div > a,
#menu-menu > div > a {
  font-family: F37JanBold;
  font-weight: normal;
}

/* line 767, ../sass/screen.scss */
#menu-footer > div > a {
  padding-top: 5px;
}

/* line 768, ../sass/screen.scss */
#menu-footer a {
  border-bottom: 1px solid white;
}

/* line 769, ../sass/screen.scss */
#menu-menu > div > ul.sub-menu {
  margin-left: 0;
}

/* line 773, ../sass/screen.scss */
#submenu {
  background-color: #242221;
  color: white;
  display: none;
  padding: 20px;
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 1000;
}
/* line 777, ../sass/screen.scss */
#submenu a.arrow {
  margin: 0;
  margin-left: -17px;
  padding: 5px;
}
/* line 783, ../sass/screen.scss */
#submenu .menu a {
  display: inline-block;
}
/* line 784, ../sass/screen.scss */
#submenu .menu a:hover {
  text-decoration: underline;
}
/* line 786, ../sass/screen.scss */
#submenu a {
  color: white;
}
/* line 787, ../sass/screen.scss */
#submenu ul {
  list-style: none;
}
/* line 799, ../sass/screen.scss */
#submenu .cell h4 {
  color: #242221;
  font-size: 18px;
}
/* line 805, ../sass/screen.scss */
#submenu ul.sub-menu {
  display: none;
}

/* line 809, ../sass/screen.scss */
#submenu ul#menu-menu > div > ul.sub-menu {
  display: block;
}

/* line 813, ../sass/screen.scss */
ul.tools-box, ul.ideas-box {
  margin-bottom: 40px;
}

/* line 817, ../sass/screen.scss */
#main-menu {
  list-style: none;
}
/* line 821, ../sass/screen.scss */
#main-menu a {
  color: #242221;
}
/* line 822, ../sass/screen.scss */
#main-menu svg {
  height: 15px;
}

/* line 825, ../sass/screen.scss */
.logo-box {
  height: 100vh;
  background-color: #eee;
}
/* line 829, ../sass/screen.scss */
.logo-box .cell {
  position: relative;
}
/* line 832, ../sass/screen.scss */
.logo-box .cell img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -100%);
}

/* line 841, ../sass/screen.scss */
.social-icon > a {
  color: #D41317 !important;
}

/* line 845, ../sass/screen.scss */
section#contactinfo {
  background-color: #E94A32;
  color: white;
  padding: 40px 0;
  margin-top: 40px;
}
/* line 851, ../sass/screen.scss */
section#contactinfo h1, section#contactinfo h2, section#contactinfo h4, section#contactinfo a {
  color: white;
}

/* line 856, ../sass/screen.scss */
.nf-product-quantity {
  display: inline-block;
}

/* line 859, ../sass/screen.scss */
section#cat_descr .term_description {
  margin-bottom: 20px;
}

@media screen and (max-width: 1023px) {
  /* line 865, ../sass/screen.scss */
  #menu {
    text-align: left;
    margin-top: 30px;
  }

  /* line 866, ../sass/screen.scss */
  .tradecraft-ideas {
    background-image: none;
    padding-bottom: 0;
  }
  /* line 870, ../sass/screen.scss */
  .tradecraft-ideas .intro {
    padding: 20px 0.9375rem;
    margin-bottom: 0;
  }
  /* line 875, ../sass/screen.scss */
  .tradecraft-ideas .tradecraft {
    background-color: #D41317;
  }
  /* line 878, ../sass/screen.scss */
  .tradecraft-ideas .ideas {
    background-color: #E94A32;
  }
  /* line 882, ../sass/screen.scss */
  .tradecraft-ideas .more-link {
    position: relative;
    bottom: 0;
  }

  /* line 888, ../sass/screen.scss */
  .news .cell {
    min-height: 130px;
  }

  /* line 892, ../sass/screen.scss */
  .logo-box {
    display: none;
  }

  /* line 893, ../sass/screen.scss */
  .home #logo img {
    opacity: 1;
  }

  /* line 894, ../sass/screen.scss */
  .home #logo {
    text-align: center;
  }

  /* line 899, ../sass/screen.scss */
  .cta-box > div.cell:first-of-type aside.meta {
    padding: 20px;
    font-size: 12px;
  }
  /* line 903, ../sass/screen.scss */
  .cta-box > div.cell:first-of-type aside.meta div.date {
    margin-left: 0;
  }
  /* line 907, ../sass/screen.scss */
  .cta-box > div.cell:first-of-type div.content {
    max-width: 100%;
    padding: 20px;
  }
  /* line 911, ../sass/screen.scss */
  .cta-box > div.cell:first-of-type div.content h1 {
    font-size: 2rem;
  }
}
